# 页面标题
VUE_APP_TITLE = 产品档案管理系统

# 开发环境配置
ENV = 'development'

# 检查员管理系统/开发环境
VUE_APP_BASE_API = 'https://vue.ruoyi.vip/prod-api'
# 自己公司
VUE_APP_BASE_API2 = ''
VUE_APP_BASE_API3 = '/configApi/'
VUE_APP_PREFIX =''
# 路由懒加载
VUE_CLI_BABEL_TRANSPILE_MODULES = true
